/* Overrides for wide screens */
body {
  font-size: 0.9em;
}
  h1 { font-size: 1.3em; }
  h2 { font-size: 1.2em; }
  h3 { font-size: 1.1em; }

  .section-content .pane-title,
  .section-content .pane-page-title,
  .section-content .pane-node-title {
    font-size: 1.1em;
  }

/* Header overrides */
.zone-header .pane-search-form {
  position: absolute;
  margin: 0;
  padding: 0;
  right: 0;
  top: 46px;
  width: 260px;
}
.zone-header .pane-search-form .form-submit,
.zone-header .pane-search-form .form-text,
.zone-header .pane-search-form .compact-form-label {
  font-size: 1.1em;
}
.zone-header .pane-search-form .form-submit,
.zone-header .pane-search-form .form-submit:hover,
.zone-header .pane-search-form .form-submit:focus,
.zone-header .pane-search-form .form-submit:active {
  margin-top: 2px;
}
.zone-header .pane-page-secondary-links {
  position: absolute;
  margin: 0;
  padding: 0;
  right: 0;
  top: 107px;
}
.zone-header .pane-page-logo {
  max-width: 900px;
}
.zone-header .pane-page-logo img {
  margin-left: 0;
}

/* Customization for short header */
.block-header-short .aas-mini-logo {
  padding-left: 30px;
}
.not-logged-in .block-header-short .pane-search-form {
  top: 21px;
  right: 65px;
}
.not-logged-in .block-header-short .pane-page-secondary-links {
  top: 22px;
  padding-right: 10px !important;
}
.logged-in .block-header-short .pane-search-form {
  top: 22px;
}
.logged-in .block-header-short .pane-page-secondary-links {
  top: 21px;
  right: 230px;
}


/* Main menu overrides */
.zone-menu .navigation {
  padding: 9px 0;
}
.zone-menu .navigation > ul > li > span.nolink,
.zone-menu .navigation > ul > li > a {
  padding: 9px 1.8em;
  font-size: 15px;
}
.logged-in .zone-menu .navigation  > ul > .last > span.nolink,
.logged-in .zone-menu .navigation  > ul > .last > a {
  padding-left: 1em;
  padding-right: 1em;
}
.logged-in .zone-menu .navigation  > ul > .last > span.nolink,
.logged-in .zone-menu .navigation  > ul > .last > a {
  padding-left: 2.6em;
  padding-right: 2.6em;
}

/* Sidebar overrides */
.sidebar-column .panel-pane {
  margin: 6px 10px 16px;
}

/* Main content styles */
.section-content .zone-content {
  padding-top:46px;
  background-image: url(../images/bg-header-bottom-wide.jpg);
}
.section-content .main-column .inside {
  padding: 16px 12px 0;
}


/* Highlighted panel pane whitespace overrides */
.pane-plain-box-lightblue, .pane-plain-box-transparent {
  padding: 12px 18px;
}
.content-two-column-golden .main-column .pane-plain-box-lightblue {
  margin: 0 0 10px;
  padding: 20px 18px;
}

/* Footer overrides */
.zone-footer .region-footer-inner{
  background-image:url(../images/bg-footer-wide.png);
}
.zone-footer .first-column .inside {
  margin-left: 26px;
  text-align:left;
}

.view-meeting-basic-info {
  height: 46px;
  background-image: url(../images/bg-header-bottom-wide.jpg);
}
.view-meeting-basic-info .view-content {
  padding-top: 14px;
}

.colophon-about {
  margin: 3px 0 0 10px; }
.colophon-about .pane-title {
  margin: 0 0 7px; }
